/* 	==========================================================================
	SM // SMALL // TABLET
	========================================================================== */
@media (min-width: 768px) {

	.padded {padding:60px 0;}
	
	.topheader {border-bottom:1px solid #edeffb;}
	
	.navbar-collapse {border-top:0;padding:0;}
	
	#fold {padding-bottom:40%;}
	.headerfiller {height:125px;}
	#sliderWrap {top:125px;}
	
	#logo img {
		height:60px;
		float:left;
		}	
		
	.cnumber {display:inline-block;}
	
	.mainnav {
		margin-left:0;
		margin-right:0;
		}
	.mainnav ul {margin:0 0 -1px 0;padding:0;}
	.mainnav ul li {
		float:left;
		position:relative;
		display:block;
		font-family:'montserratbold';
		font-size:12px;
		text-transform:uppercase;
		line-height:20px;
		}
	.mainnav ul li a {
		display:block;
		padding:10px 20px;
		color:#1b206b;
		}
		.mainnav ul li.current-menu-item a,
		.mainnav ul li a:hover {
			background:#68bc46;
			color:#fff;
			}
			

	.slideContent h2 {
		font-size:40px;
		line-height:40px;
		}
	.slideContent h3 {
		font-size:32px;
		line-height:32px;
		}
	.slideContent h4 {
		font-size:16px;
		line-height:20px;
		}
			
			
	.serviceList {padding-bottom:0;}
	.serviceList:before {display:none;}
	
	.ccontrolWrap {margin-top:40px;}
	.ccontrolWrap.prev .next {display:none;}
	.ccontrolWrap.next .prev {display:none;}
	
	.bottomfooter {text-align:left;}
	.bottomfooter .text-right {text-align:right;}
	
	.pageFold {
		padding:80px 0 40px 0;
		}
		
	.cdetails {text-align:center;}
	
	.testimonialItemsWrap {
		-webkit-column-count:2;
		-moz-column-count:2;
		column-count:2;
		}

}


/* 	==========================================================================
	MD // MEDIUM // SMALL DEKSTOP
	========================================================================== */
@media (min-width: 992px) {

	.padded {padding:80px 0;}
	
	.promo {display:block;width:80%;margin:0 auto;}
	
	#fold {padding-bottom:30%;}
	
	.slideContent h2 {
		font-size:50px;
		line-height:50px;
		}
	.slideContent h3 {
		font-size:40px;
		line-height:40px;
		}
	.slideContent h4 {
		font-size:20px;
		line-height:24px;
		}
		
	.aboutIndex h2 {
		text-align:center;
		}
	.serviceList:before {
		display:inline-block;
		left:-20px;
		bottom:-80px;
		}
		
	#page-contact .bordered-right {border-right:1px solid #edeffb;}
	
	.pageFold {
		padding:120px 0 40px 0;
		}
		
	aside {margin-top:0;}
	
	.testimonialItemsWrap {
		-webkit-column-count:3;
		-moz-column-count:3;
		column-count:3;
		}

}


/* 	==========================================================================
	LG // LARGE // LARGE DEKSTOP
	========================================================================== */
@media (min-width: 1200px) {

	.promo {width:100%;}
	
	.serviceList:before {
		left:30px;
		}

}